############################################################################
#                                                                          #
# ceilidh.conf                                                             #
#                                                                          #
# Activate any of the options below by removing the "#" comment from       #
# the start of the line.  Don't leave a space after "=" and end each       #
# line with a carriage return.                                             #
#                                                                          #
############################################################################

############################################################################
#                                                                          #
# ENHANCED version only!                                                   #
#                                                                          #
# Store the registration information in                                    #
# a single [single] or multiple [multi] files?           default = single  #
#                                                                          #
############################################################################

#database=multi

############################################################################
#                                                                          #
# Path to the directory in which ceilidh.dat and ceilidh.err are stored    #
#                                                                          #
############################################################################

#path=

############################################################################
#                                                                          #
# Path to the cgi-bin directory                                            #
# (you need to change the post line in the index page if you change this)  #
#                                                                          #
############################################################################

#cgibin=/cgi-bin/

############################################################################
#                                                                          #
# Name of the ceilidh executable file                                      #
# (you need to change the post line in the index page if you change this)  #
#                                                                          #
############################################################################

#ceilidh=ceilidh.exe

############################################################################
#                                                                          #
# Name of the fiddler executable file                                      #
#                                                                          #
############################################################################

#fiddler=fiddler.exe

############################################################################
#                                                                          #
# Path to the icons directory                                              #
#                                                                          #
############################################################################

#icons=/icons/

############################################################################
#                                                                          #
#  The browser ID code is three part composite, in which                   #
#                                                                          #
#  Carriage return handling: 0=0x0d, 1=0x0a                                #
#  Tokenize "<" and ">":     0=no,   1=yes                                 #
#  Graphic capability:       0=Lynx, 1=normal, 2=WebExplorer, 3=HotJava    #
#                                                                          #
############################################################################

browser: HotJava, 013
browser: Lynx, 000
browser: Microsoft, 011
browser: Mosaic, 101
browser: mozilla, 001
browser: MSIE 3, 001
browser: WebEx, 012
